﻿.ChatButton {
  background-image: url(/Chat/images/LiveChatOnline.png);
  height: 30px;
  margin: -40px 0 20px 525px;
  width: 115px;
}

.ChatButton:hover {
  background-image: url(/Chat/images/LiveChatOnlineHover.png);
}

.ChatButton.ChatUnavailable {
  background-image: url(/Chat/images/LiveChatOffline.png);
}